
Katello - Feature #5192

Systems/Hosts: Katello 'System Groups' should be named 'Host Collections' in the CLI

04/14/2014 03:36 PM - Brad Buckingham

Status: Closed   

Priority: Low   

Assignee: Brad Buckingham   

Category: Hosts   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

All references to 'System Group' should be updated to 'Host Collection' throughout the CLI. This include both input arguments as well

as output.

Associated revisions

Revision f9471f68 - 05/06/2014 07:58 PM - Brad Buckingham

fixes #5192 - rename system-group to host-collection

This commit contains a small change to rename the system group

command to host collection.

This commit contains a small change to rename the system group

command to host collections

Revision 9705e5c7 - 05/08/2014 04:18 PM - Brad Buckingham

Merge pull request #158 from bbuckingham/issue-5192

fixes #5192 - rename system-group to host-collection

History

#1 - 04/28/2014 04:26 PM - Brad Buckingham

- Target version set to 44

- Triaged changed from No to Yes

#2 - 05/06/2014 03:45 PM - Brad Buckingham

- Assignee set to Brad Buckingham

#3 - 05/08/2014 05:06 PM - Brad Buckingham

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:f9471f68ebc9661771d407119ad8d9bfbbe6904e.

#4 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
